Subject: bug#75350: broken docker-compose: unexpected keyword argument 'chunked'

From: Trev <[email-masked]>
Date: Fri, 28 Mar 2025 21:25:41 -0700

Hey Roman,

I found your debuggs ticket while searching up the same problem. I
stumbled across this archived conversation, which may contain a
work-around. Just to tie this thread into all the other threads I see:
docker-compose in the Guix repository is something like 9 years old now
and is overdue for an upgrade.

I'm checking out the workaround in the archive thread. Maybe I'll try to
package the new docker compose.

Good luck to us both.

Archived Conversation:
https://lists.gnu.org/archive/html/help-guix/2024-03/msg00060.html

-- 

Trev : 0FB7 D06B 4A2A F07E AD5B  1169 183B 6306 8AA1 D206